<?php

namespace App\Controladores;

use App\Modelos\IndexModel;
use Librerias\Controller;
use Librerias\Vista;

final class IndexControlador extends Controller
{
    public $index_model;

    public function __construct()
    {
        parent::__construct();
        $this->index_model = new IndexModel();
    }

    public function index()
    {
           
            return Vista::view('index/index', [
            ]);
    }

}
